/* Album */
"title_album" = "Album";
"tooltip_album" = "Verschiedenen Alben";

/* App Version */
"title_app_version" = "Programmversion";
"tooltip_app_version" = "Verschiedene Programmversionen";

/* Artist */
"title_artist" = "Künstler";
"tooltip_artist" = "Verschiedene Künstler";

/* Audio Bit Rate */
"title_audio_bitrate" = "Bitrate";
"tooltip_audio_bitrate" = "Unterschiedliche Bitrate";

/* Date of Modification */
"title_date_of_modification" = "Datum";
"tooltip_date_of_modification" = "Anderes Datum für „Zuletzt geändert“";

/* Path Extension */
"title_path_extension" = "Format";
"tooltip_path_extension" = "Verschiedene Dateiendungen";

/* Favorite */
"title_favorite" = "Favorit";
"tooltip_favorite" = "Sowohl favorisierte als auch nicht favorisierte Objekte gefunden";


/* Image Size */
"title_image_size" = "Bildgröße";
"tooltip_image_size" = "Unterschiedliche Bildgröße";

/* Loved */
"title_loved" = "Beliebt";
"tooltip_loved" = "Sowohl beliebte als auch unbeliebte Objekte gefunden";

/* Path */
"title_path" = "Pfad";
"tooltip_path" = "Unterschiedliche Speicherorte";

/* Play Count */
"title_play_count" = "Wiedergabezähler";
"tooltip_play_count" = "Unterschiedliche Anzahl der Wiedergaben";

/* Play Date */
"title_play_date" = "Wiedergabedatum";
"tooltip_play_date" = "Unterschiedliche „Zuletzt gespielt“ Daten";

/* Rating */
"title_play_rating" = "Bewertung";
"tooltip_play_rating" = "Unterschiedliche Titelbewertung";

/* Size */
"title_play_size" = "Größe";
"tooltip_play_size" = "Unterschiedliche Größe auf Festplatte";
